{
    "dc_identifier": "nl.mnre1058.2j.2022.416",
    "dc_title": "Belevingsonderzoek repressief brandweerpersoneel 2021",
    "dc_type": "2j",
    "dc_description": "Resultaten van het Belevingsonderzoek repressief brandweerpersoneel 2021.",
    "dc_source": "https://open.overheid.nl/Details/ronl-1620b6f133fb63e4683ae7f1f00cf3520be18073/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "tooiwl_topic": "veiligheid",
    "foi_decisionDate": "2022-07-08",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2022-07-08",
    "dc_date_year": "2022",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "124",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2022.416.doc.1",
            "dc_title": "tk-bijlage-3-belevingsonderzoek-repressief-brandweerpersoneel-2021-landelijk-rapport",
            "foi_fileName": "tk-bijlage-3-belevingsonderzoek-repressief-brandweerpersoneel-2021-landelijk-rapport.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/ronl-1620b6f133fb63e4683ae7f1f00cf3520be18073/pdf"
        }
    ]
}